glab(1)

NAME

glab-token - Manage personal, project, or group tokens

SYNOPSIS

glab token [flags]

DESCRIPTION

Manage personal, project, or group tokens

OPTIONS

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

SEE ALSO

glab(1), glab-token-create(1), glab-token-list(1), glab-token-revoke(1), glab-token-rotate(1)